<div class="container-fluid logDiv1">
  <div class="row">
      <div class="col-lg-6 auth-wrapper">
          <h1 class="text-white">Connection</h1>
          <form class="form-signin logForm">
              <div class="form-group mb-3">
                <label for="email" class="form-label">Adresse email</label>
                <input type="email" class="form-control" formControlName="email" required>
              </div>
              <div class="form-group mb-3">
                <label for="password" class="form-label">Mot de passe</label>
                <input type="password" class="form-control" formControlName="password" required>
              </div>
              <div class="form-group mt-5 d-flex justify-content-center">
                  <button type="submit" class="btn btnOk text-white">Se connecter</button>
              </div>
              <div class="mt-3 d-flex justify-content-center">
                  <a class="text-white" href="#">Mot de passe oublié</a>
              </div>
          </form>
      </div>

      <div class="col-lg-1 d-lg-flex justify-content-lg-center">
          <span class="vertical-line"></span>
          <hr>
      </div>

      <div class="col-lg-5 logDiv2">
          <h2 class="text-white">Inscription</h2>
          <form class="logForm" #registerForm="ngForm">
              <div class="mb-3">
                  <label for="name" class="form-label">Nom *</label>
                  <input type="text" class="form-control" id="name" >
              </div>
              <div class="mb-3">
                  <label for="firstname" class="form-label">Prénom *</label>
                  <input type="text" class="form-control" id="firstname">
              </div>
              <div class="mb-3">
                <label for="email1" class="form-label">Adresse email *</label>
                <input type="email" class="form-control" id="email1">
              </div>
              <div class="mb-3">
                <label for="password1" class="form-label">Mot de passe *</label>
                <input type="password" class="form-control" id="password1">
              </div>
              <div class="mt-5 d-flex justify-content-center">
                  <button type="submit" class="btn btnOk text-white">S'inscrire</button>
              </div>
          </form>
      </div>
  </div>
</div>
